Subject: (no subject)

From: [email-masked] (Sahasranaman Mahalakshmi)
Date: Fri, 25 May 2001 15:10:57 -0500

Dear CCLer's,

 does anybody have a program which solves the ordinary eigenvalue equation
 for a real nonsymmetric matrix but giving only a few eigenvalues (above zero,
 i.e. from zero to 20 ) and the size of the matrix is 3000*3000 ? If you do know

 any site from which I can procure a program like this, please let me know.

 Thanking You,
 Mahalakshmi